## rtpmpvpay rtpmpvpay |

## Types and Values

struct | GstRTPMPVPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPMPVPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Thijs Vermeir <thijsvermeir@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | video/mpeg, mpegversion=(int)2, systemstream=(boolean)false

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)video, payload=(int)32, clock-rate=(int)90000, encoding-name=(string)MPV
| application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)MPV

## Functions

## Types and Values

### struct GstRTPMPVPay

    struct GstRTPMPVPay;